'use strict';

exports.__esModule = true;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _flexboxReact = require('flexbox-react');

var _flexboxReact2 = _interopRequireDefault(_flexboxReact);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var MicroCardContent = function MicroCardContent(props) {
  return _react2['default'].createElement(
    _flexboxReact2['default'],
    { flexDirection: 'column', paddingBottom: '10px', paddingLeft: '10px', paddingTop: '5px' },
    props.cardContent.title ? _react2['default'].createElement(
      _flexboxReact2['default'],
      { className: 'box__header' },
      props.cardContent.title
    ) : '',
    _react2['default'].createElement(
      _flexboxReact2['default'],
      { flexGrow: 2 },
      props.children
    )
  );
};

MicroCardContent.defaultProps = {};

MicroCardContent.propTypes = {
  isFavorited: _react2['default'].PropTypes.bool
};

exports['default'] = MicroCardContent;
module.exports = exports['default'];
//# sourceMappingURL=MicroCardContent.js.map